<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
  <string>VueScan</string>
	<key>CFBundleGetInfoString</key>
  <string>VueScan Photoshop Import Filter</string>
	<key>CFBundleName</key>
  <string>VueScan</string>
	<key>CFBundlePackageType</key>
  <string>8BAM</string>
	<key>CFBundleSignature</key>
	<string>8BIM</string>
	<key>CFBundleIconFile</key>
	<string>VueScan.icns</string>
</dict>
</plist>
